@use "../../../../styles/variables/colors.scss";

.input-edit__text-wrapper {
  width: 100%;
  height: 100%;
  min-height: 36px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 7px;

  user-select: none;

  .input-edit__text-primary {
    font-size: 14px;
    color: colors.$primary_text;
    word-break: break-all;
    overflow-wrap: break-word;
    white-space: normal;
  }

  .input-edit__text-secondary {
    font-size: 12px;
    color: colors.$secondary_text;
    overflow-wrap: break-word;
    white-space: normal;
  }
}

.input-edit__text-primary.error,
.input-edit__text-secondary.error {
  color: colors.$error_input;
}
